/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

/*-------  General ----------------*/

#s5_logo_module {
    background: white;
    margin-top: 0px !important;
    margin-left: 0px !important;
    margin-bottom: 0px !important;
    height:70px !important;
}
.s5_logo {
    background: white;
    margin-top: 0px !important;
    margin-left: 0px !important;
    margin-bottom: 0px !important;
    height:70px !important;
}

.s5_highlightbox {
    background:white !important;
}

#language_switcher {
width:100px;
    float:right;
}

.-seb {
    background:white;
    padding:15px;
}

#s5_addressicon {
   line-height: 20px;
    margin-top: 10px;
}

.jdGallery .slideInfoZone {
    height:320px !important;
}

/*----------- Contact -----------*/
  
.contact .dl-horizontal dt {
    width:auto;
}
.contact .dl-horizontal dd {
    margin-left:80px;
}

.contact input, .contact textarea {
    width:95% !important;
}

#jform_contact_email_copy {
    float: left;
    margin: 0;
    width: auto !important;
}
.contact .hasTooltip {
    float:left !important;
}

/*-------------- ZOO ------------*/

.readon {
    text-transform:none;
}

#yoo-zoo .details {
background: linear-gradient(to bottom, #FFFFFF 41%, #F8F8F8 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #D9D9D9;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
    color: #333333;
    margin-bottom: 14px;
    padding: 14px;
}


#yoo-zoo .items p.pos-links span a, #yoo-zoo .items h2.pos-title a {
    color:#B00000;
    font-weight:bold;
}

 #yoo-zoo .items h2.pos-title a {
        font-size:22px;
}
    
.align-right {
    float:right;
}

.align-left {
    float:left;
}

.yoo-zoo .item .pos-media img {
      border: 6px solid #F0F1F2;
}

.yoo-zoo .item .pos-media.align-right img {
    margin-left:15px;
}

.yoo-zoo .items .links, #yoo-zoo .items p.pos-links span a {
    background: none repeat scroll 0 0 #000000;
    display: inline;
    line-height: 38px;
    padding: 11px 9px !important;
    color:white;
}

.yoo-zoo .items .title {
    color: #B00000;
    font-weight: bold;
}

.-infoseb, .s5_mod_h3  {
    margin-bottom:0px !important;
}

.-infoseb h3, .s5_mod_h3 {
    font-family: Open Sans Condensed !important;
    font-size: 24px !important;
    font-weight: normal;
    line-height: 30px;
}

#yoo-zoo .item p.pos-subtitle {
    margin-top:10px;
}

.specialt {
    font-size:14px;
    font-weight:bold;
    font-style:italic;
    line-height:18px;
}


#yoo-zoo .item div.sidebar-right {
    width:350px;
}

.blog-uikit-groupe-cardiologique-ettelbruck-glossaire a {
    color:black !important;
    font-weight:bold;
    text-decoration:underline;
}

#yoo-zoo .items h2.pos-title {
    color: #B00000;
    font-weight: bold;
}

#yoo-zoo .items {
    margin-top:30px;
}

#yoo-zoo .items p.pos-subtitle {
    margin-top:10px;
    font-size:14px;
    font-weight:bold;
}


.pos-content {
margin-top:10px;
}

li.pos-title {
    font-weight:bold;
    font-size:15px;
}

@media (min-width:900px) {
.cardiosiegel, .leistungimage.zx {
    float: right;
}
}

/*.element-textarea {
    float:left;
}*/


.element-itemlink {
    clear:both;
}


.align-right {
    float: right;
    width: 100%;
    max-width:600px;
}


.yoo-zoo .item .pos-media img, #yoo-zoo .items div.pos-media, #yoo-zoo .item div.pos-sidebar .element-image {
    border:none;
}

/*---------- Formulaire-----------*/

.formseb {
background: linear-gradient(to bottom, #FFFFFF 41%, #F8F8F8 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #D9D9D9;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
    color: #333333;
    margin-bottom: 14px;
    padding: 14px;
}



/*------------- EdocMan --------------*/

#edocman-category h1.edocman-page-heading {
display:none !important;
}


/*--------------- Page Générales -----------*/

/* 
#s5_center_area1 {
    padding-top:0px;
}
*/

#s5_bottom_row3_area1, #s5_top_row3_area1 {
    height:80px;
}

h1 {
    font-size:22px;
}